Subject: Ticket Assigned - Return for order number 9634867393
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:48:28 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for order number 9634867393 Dear Splash,

I keep on calling for the return  for order number 9634867393  since last
month  since i put return request but still the order not collected and I
always told today the courier person will collect but no body had collected
the parcel yet.

pls advise what should I do?  as my amt is stuck with you and it is
showing the status return in progress .

awaiting for your reply.

Regards,
Nisha
0504664574

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259661